<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>
<h3 align='center'>Equations</h3>
<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>
<tr><td>
</td></tr><tr><td>
********** Mapped Logic **********
</td></tr><tr><td>
FDCPE_Hex0: FDCPE port map (Hex(0),Hex_D(0),zegar,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Hex_D(0) <= ((right AND NOT Hex(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (right AND NOT Hex(2) AND NOT Hex(0)));
</td></tr><tr><td>
FDCPE_Hex1: FDCPE port map (Hex(1),Hex_D(1),zegar,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Hex_D(1) <= ((left AND NOT Hex(2) AND Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (right AND Hex(1) AND NOT Hex(2) AND NOT Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (left AND NOT Hex(1) AND Hex(2) AND NOT Hex(0)));
</td></tr><tr><td>
FDCPE_Hex2: FDCPE port map (Hex(2),Hex_D(2),zegar,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Hex_D(2) <= ((right AND Hex(1) AND NOT Hex(2) AND Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (right AND NOT Hex(1) AND Hex(2) AND NOT Hex(0)));
</td></tr><tr><td>
</td></tr><tr><td>
display(0) <= ((NOT Hex(1) AND Hex(2) AND NOT Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Hex(1) AND NOT Hex(2) AND Hex(0)));
</td></tr><tr><td>
</td></tr><tr><td>
display(1) <= ((Hex(1) AND Hex(2) AND NOT Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Hex(1) AND Hex(2) AND Hex(0)));
</td></tr><tr><td>
</td></tr><tr><td>
display(2) <= (Hex(1) AND NOT Hex(2) AND NOT Hex(0));
</td></tr><tr><td>
</td></tr><tr><td>
display(3) <= ((Hex(1) AND Hex(2) AND Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Hex(1) AND Hex(2) AND NOT Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Hex(1) AND NOT Hex(2) AND Hex(0)));
</td></tr><tr><td>
</td></tr><tr><td>
display(4) <= ((Hex(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Hex(1) AND Hex(2)));
</td></tr><tr><td>
</td></tr><tr><td>
display(5) <= ((Hex(1) AND NOT Hex(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Hex(2) AND Hex(0)));
</td></tr><tr><td>
</td></tr><tr><td>
display(6) <= ((NOT Hex(1) AND NOT Hex(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Hex(1) AND Hex(2) AND Hex(0)));
</td></tr><tr><td>
</td></tr><tr><td>
y <= (NOT Hex(1) AND Hex(2) AND Hex(0));
</td></tr><tr><td>
Register Legend:
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FDCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FTCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LDCP  (Q,D,G,CLR,PRE); 
</td></tr><tr><td>
</td></tr>
</table>
<form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body></html>
